CREATE TABLE fco_reportes_ala
(	
  codigo          char(10)   	NOT NULL,
  nombre          varchar2(100)  	NOT NULL,
  maneja_EPS      char(1)        NULL,
  maneja_FPO      char(1)        NULL,
  ISS_Integrado   char(1)        NULL,
  maneja_SUC      char(1)        NULL,
  maneja_ARP      char(1)        NULL,
  maneja_ISS      char(1)        NULL,
  maneja_rep      char(1)        NULL,
  maneja_mm       char(1)        NULL,  
  ruta_rep        varchar2(255) 	NULL,
  ruta_mm         varchar2(255)  NULL,
  orden           char(1)        NULL,  
  Constraint PK_fco_reportes_ala PRIMARY KEY (codigo)
  USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_reportes_ala FOR ADAM.fco_reportes_ala;
GRANT ALL ON fco_reportes_ala TO ADAMA;
